var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/search/route.js")
R.c("server/chunks/[root-of-the-server]__4913ae11._.js")
R.c("server/chunks/[root-of-the-server]__a3e5f47e._.js")
R.c("server/chunks/_4126d0be._.js")
R.c("server/chunks/[root-of-the-server]__f00a3584._.js")
R.c("server/chunks/packages_ui__next-internal_server_app_api_search_route_actions_4d98696f.js")
R.m(281356)
module.exports=R.m(281356).exports
